WordPress.org

Ready to get started?Download WordPress

Forums

YUI Mainstream Error (1 post)

  1. DocHolliday
    Member
    Posted 6 years ago #

    I have version 2.3 of wordpress. I'm using YUI mainstream 1.1 (original, not the updated pink one.)

    It doesn't seem to work with the new version of wordpress. As far as I know the author hasn't updated it, and doesn't intend to. Does anyone know if there is anything I can do to update the theme to run properly? Some guide out there? Maybe someone else has already updated it? I really like the theme and would hate to have to find another.

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.